package com.house365.beans.po;

import java.io.Serializable;

public class ProjectSrouceRePo implements Serializable{

	private static final long serialVersionUID = 1L;
	
	private Integer projectId;
	private String projectName;
	private String sourceName;
	private String time;
	private Long count;
	private String cityName;
	private Integer customerStatus;
	private String dayBaseRatio;
	private String statusMsg;
	
	
	public String getStatusMsg() {
		return statusMsg;
	}
	public void setStatusMsg(String statusMsg) {
		this.statusMsg = statusMsg;
	}
	public Integer getProjectId() {
		return projectId;
	}
	public void setProjectId(Integer projectId) {
		this.projectId = projectId;
	}
	public String getProjectName() {
		return projectName;
	}
	public void setProjectName(String projectName) {
		this.projectName = projectName;
	}
	public String getSourceName() {
		return sourceName;
	}
	public void setSourceName(String sourceName) {
		this.sourceName = sourceName;
	}
	public String getTime() {
		return time;
	}
	public void setTime(String time) {
		this.time = time;
	}
	public Long getCount() {
		return count;
	}
	public void setCount(Long count) {
		this.count = count;
	}
	public String getCityName() {
		return cityName;
	}
	public void setCityName(String cityName) {
		this.cityName = cityName;
	}
	public Integer getCustomerStatus() {
		return customerStatus;
	}
	public void setCustomerStatus(Integer customerStatus) {
		this.customerStatus = customerStatus;
	}
	public String getDayBaseRatio() {
		return dayBaseRatio;
	}
	public void setDayBaseRatio(String dayBaseRatio) {
		this.dayBaseRatio = dayBaseRatio;
	}
}
